package Juno2;
import java.io.Serializable;

public class LoginVO implements Serializable {

public LoginVO(){}

    public void setUserId(String uid){
           this.userId = uid;
        }

    public void setUserPassword(String pw){
           userPassword = pw;
        }

    public void setFirstName(String fName){
           firstName = fName;
        }

    public void setLastName(String lName){
           lastName = lName;
        }

    public void setLoginState(boolean state){
        loginState = state;
		}

    public String getFirstName(){
           return firstName;
        }

    public String getUserId(){
           return userId;
        }

    public String getUserPassword(){
           return userPassword;
        }

    public String getLastName(){
           return lastName;
        }

    public boolean getLoginState(){
        	return loginState;
		}

    public String toString(){
        return this.getClass().getName() + ":" +
	        getUserId() + "," +
	        getUserPassword() + "," +
	        getFirstName() + "," +
			getLastName() + "," +
			getLoginState();
    }

    private String userId;
    private String userPassword;
    private String firstName;
    private String lastName;
    private boolean loginState;

}
